# realbdry (surface)

## Name

realbdry (surface) — Does a normal surface/hypersurface have real boundary?

## Synopsis

Content Model

    realbdry ::=

Attributes
Name | Type
`value` | CDATA (required)

## Description

A `realbdry` (surface) element stores whether or not a normal surface or hypersurface has real boundary, that is, whether it meets any boundary facets of the triangulation.

### Parents

The following elements contain `realbdry` (in the context of the boundary of a normal surface/hypersurface): `hypersurface`, `surface`.

### Children

Element `realbdry` (in the context of the boundary of a normal surface/hypersurface) has no children.

## Attributes

`value`

  Either `T` or `F`, according to whether the parent (hyper)surface does or does not have real boundary.